.hlavni {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: justify;
	background-repeat: no-repeat;

}
.nadpis {
}
.tlacitka {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 15px;
	font-weight: bold;
}
.tlwebdesign {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: oblique;
	padding-left: 15px;
	font-weight: bold;
}
.dolni-tlacitka {
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	font-style: normal;
	color: #CCCCCC;
	text-decoration: underline;

}
.nadpis-produkty {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	padding-left: 10px;
}
.text-produkty {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	clip:    rect(auto auto auto auto);
	padding-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: justify;





}
.nadpis-ja65 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	letter-spacing: 8px;
}
.hlavni-sluzby {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
}
